Subject: Looking for "Stora Kokkbokken"

From: [email-masked] (Mark Brewer)
Date: 12 Jan 1995 20:56:55 GMT

I'm looking for a Swedish cookbook for a Swedish friend of mine.
Unfortunately all she could give me was the name -- Stora Kokkbokken.
No author, publisher, cost, no nuthin'.  She was a big help!

Does anybody out there in the wide wide world of the Internet know
where I might be able to get/order/buy/beg/borrow/steal  a copy of it?

Any information would be greatly appreciated.

M.B.